LB700 - Bug #678

sshi 0 ETH/WIFID000000100000000000

12/12/2024 03:32 PM - [0

Status: Closed Start date: 12/12/2024

Priority: Normal Due date:

Assignee: sun % Done: 0%

Category: Driver Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

0o: goog: Linux Hi3403 4.19.90 #3 SMP Sat Dec 7
17:52:22 CST 2024 aarch64 aarch64
aarch64 GNU/Linux
History

#1 - 12/12/2024 03:35 PM -0
- Subject changed from sshl 0 ETH/WIFR000000200000000000 tossM0 ETH/WIFRO00000 700000000000

#2 - 12/12/2024 03:35 PM - 00

05/23/2025 12



- Description updated

#3 - 12/12/2024 03:36 PM -0 0
- Description updated

#4 - 12/12/2024 03:54 PM - Linx
(0000000 boooooa

cd /home/neardi
sudo chown neardi:neardi -R .

#5 - 12/19/2024 02:04 PM - 00
- Status changed from New to Closed

-0000 changed from https://forum.neardi.com/d/126-hisi3403-xia-zai-gu-jian to
117192.168.1.250\03-image\hisi3403\imageOS\ubuntu\ubuntu_V1.1-20241218
aooooo
